prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
                                                                       
Name: libucpp
Description: Library for preprocessing C compliant to ISO-C99
Version: 1.3.5
Libs: -Wl,-R${libdir} -L${libdir} -lucpp
Cflags: -I${includedir}/libucpp
